日本語

FAQ: Windows 版 Explorer for ArcGIS で TLS 1.2 を使用するよう構成するにはどうすればよいですか。

質問

Windows 版 Explorer for ArcGIS で TLS 1.2 を使用するよう構成するにはどうすればよいですか。

答え

Esri は、最新のセキュリティ プロトコルを使用することにより、ArcGIS プラットフォームで強力なセキュリティを構築して提供し、お客様のお役に立てられるよう努めています。 弊社はデータの完全性とネットワーク セキュリティを実現するために、TLS など業界最高レベルの標準を実装しようと努めています。

このような標準に対応するために ArcGIS プラットフォーム全体でソフトウェア アップデートを行い、TLS 1.2 のサポートを提供しています。 ArcGIS Online のセキュリティを向上するための取り組みの一環として、Esri では ArcGIS Online サービスに対して TLS 1.2 接続を義務付けています。 これらのサービスを引き続きご利用いただくには、対応が必要となります。

Windows 版 Explorer for ArcGIS
Windows 版の Explorer for ArcGIS の全バージョンは廃止されました。

Windows 版 Explorer for ArcGIS で TLS 1.2 を使用するには、オペレーティング システム全体で TLS 1.2 を有効にする必要があります。 これにより、Microsoft .NET Framework に依存するシステム上のすべてのアプリケーションで、デフォルトで TLS 1.2 を使用するようになります。 Windows オペレーティング システムで TLS 1.2 を構成する手順については、「操作手順: .NET4 Framework を使用するアプリケーションで TLS 1.2 を使用するよう Windows を構成する」をご参照ください。

Related Information